### Constructor

# Phosh NotificationBanner new

#### Declaration [src]

    GtkWidget*
    phosh_notification_banner_new (
      PhoshNotification* notification
    )

#### Description

No description available.

#### Parameters

`notification`

  Type: `PhoshNotification`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.